B
/grp/websites/relics.stsci.edu/private/cl0152-13/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_cl0152-13_f105w_drz.fits

G
/grp/websites/relics.stsci.edu/private/cl0152-13/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_cl0152-13_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/cl0152-13/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_cl0152-13_f140w_drz.fits

R
/grp/websites/relics.stsci.edu/private/cl0152-13/final_processing/images/hlsp_relics_hst_wfc3ir-60mas_cl0152-13_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/cl0152-13/final_processing/images
outname  cl0152-13_ir
noiselum  0.2
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
